@charset "UTF-8";

@import '../mixins/font';

/* root */
$root-folder: '/';

// Font variables
$title-font: 'Lora' !default;
$body-font: 'Poppins' !default;
$specific-font-1: 'Sharpen' !default;
$specific-font-2: 'Alex Brush', cursive !default;

/* Lora */
@include import-fonts($root-folder, 'Lora', [700, 400]);

/* Poppins */
@include import-fonts(
  $root-folder,
  'Poppins',
  [900,
  800,
  700,
  600,
  500,
  400,
  300,
  200,
  100]
);

/* Cormorant */
/* @include import-fonts($root-folder, 'Cormorant', [700, 600, 500, 400, 300]); */

/* IBMPlexSans */
/* @include import-fonts(
  $root-folder,
  'IBMPlexSans',
  [700,
  600,
  500,
  400,
  300,
  200,
  100],
  'IBM Plex Sans'
); */

/* Sharpen */
@include import-fonts($root-folder, 'Sharpen', [400], 'Sharpen');

/* Alex Brush */
@include import-fonts($root-folder, 'AlexBrush', [400], 'Alex Brush');
